// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$dark:          #333 !default;
$gray:          #999 !default;
$gray-light:    rgba(239, 239, 239, 1) !default;
$yellow:        #fed233 !default;
$yellow-hover:  #ffd962 !default;
$primary:       #000 !default;
$secondary:     #000 !default;

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: 'Roboto', 'Arial', sans-serif;
$font-family-secondary: 'Roboto', 'Arial', sans-serif;

$border-radius: rem(4);
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   rem(20) !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 1024px,
    xl: 1260px,
    xxl: 1260px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 720px,
    lg: 990px,
    xl: 1230px,
    xxl: 1230px
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           30px !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


